.frameBody
{
    font-family:sans-serif;
    font-size:12px;
    margin:0;
    width:100%;
    height:100%;
	background: #fff;
}

.frameBody p
{
    padding:2px;
}

.rte-comment {
	width:441px;
	border:1px #bbb solid;
	clear: both;
}

.rte-zone
{
	width:441px;
	margin:0;
	padding:0;
	height:120px;
	background: #fff;
    clear:both;
}

.rte-toolbar{ overflow:hidden; }

.rte-toolbar a, .rte-toolbar a img {
	border:0;
}

.rte-toolbar p {
    float:left;
    margin:0 0 5px 0;
    padding-right:5px;
}

.rte-toolbar select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}